.principal {
    display: flex;
    flex-direction: column;
    border: 0px solid #f00;
    font-family: var(--fonte-primaria);
    color: var(--fonte-secundaria-cor);
}

.principal-texto-imagem {
    border: 0px solid #0f0;    
    display: flex;    
    justify-content: space-between;
    gap: 20px;
}

.principal-texto-imagem .texto {
    border: 0px solid #00f;
}

.principal-box-destaque {
    border: 0px solid #f00;
    border-radius: 20px;
    padding: 25px;
    background-color: var(--cor-azul-padrao);
    text-align: center;
    margin-top: 30px;
    color: var(--fonte-primaria-cor);
}

.principal-box-destaque .texto {
    display: flex;
    gap: 25px;
    margin-top: 25px;
}

.principal-box-destaque .texto p {
    border: 1px solid #f00;
}

.video {
    border: 0px solid #f00;
    display: flex;
    justify-content: center;
    gap: 45px;
    font-family: var(--fonte-primaria);
    color: var(--fonte-secundaria-cor);
}

.video-link {
    border: 2px solid var(--cor-azul-padrao);
    border-radius: 15px;
    padding: 35px;
}

.video-texto {
    border: 0px solid #0f0;
    width: 50%;
}

.jeito-morten {
    font-family: var(--fonte-primaria);
    color: var(--fonte-secundaria-cor);
    text-align: center;
}

.jeito-morten-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-family: var(--fonte-primaria);
    color: var(--fonte-secundaria-cor);
}

.jeito-morten .card {
    border: 2px solid var(--cor-azul-padrao);
    border-radius: 15px;    
    text-align: center;
    padding: 0;
    margin-bottom: 15px;
    width: 22rem;
}

.jeito-morten .card-title {
    border:0px solid #f00;
    color: var(--fonte-primaria-cor);
    background-color: var(--cor-azul-padrao);
}

.parceiros {
    color: #00f;
}

.parceiros-destaque {
    border:1px solid var(--cor-azul-padrao);
    border-radius: 15px;
    font-family: var(--fonte-primaria);
    color: var(--fonte-primaria-cor);
    background-color: var(--cor-azul-padrao);    
    text-align: center;
    padding: 25px;
    margin-bottom: 50px;
}

.parceiros-lista-logos {
    border: 0px solid #f00;
    display: flex;
    justify-content: space-between;
    margin: auto;
    width: 60%;
    padding: 5px;
    margin-top: 85px;
}

.parceiros-box-imagem {
    border:0px solid #f00;
    border-radius: 15px;
    background-color: #fff;
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.parceiros-box-imagem img {
    border:0px solid #f00;    
    width: 70%;
}

.barra-especial {
    border: 5px solid var(--cor-azul-padrao);
    background-color: var(--cor-azul-padrao);
    height: 10px;
    width: 20%;
    margin: 50px auto;
}

@media (max-width: 1024px) {
    .principal-texto-imagem {
        flex-direction: column;        
        gap: 0;
        text-align: center;
    }

    .principal-box-destaque .texto {
        flex-direction: column;
        gap: 0;        
    }

    .video {
        display: flex;
        flex-direction: column;
    }

    .video-link {
        text-align: center;
    }

    .video-texto {
        width: auto;
        text-align: center;
    }

    /* REMOVER DEPOIS */
    .principal, .video, .jeito-morten {
        /* display: none; */
    }

    .jeito-morten {
        text-align: center;
    }

    .jeito-morten-cards {
        border:0px solid #f00;
    }

    .jeito-morten-cards .card {
        border:0px solid #0f0;
        width: auto;
    }

    .parceiros-lista-logos {
        /* display: flex; */
        gap: 5px;
    }

    .parceiros-box-imagem img {
        border:0px solid #f00;    
        width: 95%;        
    }

}